html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 437px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 63px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#pu2053
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: -122px;
}

#u2053
{
	z-index: 2;
	width: 458px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u2064
{
	z-index: 26;
	width: 411px;
	height: 262px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u2064:hover
{
	background-color: #000000;
	width: 411px;
	height: 262px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u2064.MuseLinkActive
{
	background-color: transparent;
	width: 411px;
	height: 262px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#pu2061-22
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 364px;
}

#u2061-22
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	width: 562px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2065
{
	z-index: 27;
	width: 55px;
	height: 84px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 512px;
}

#u2065:hover
{
	border-color: #000000;
	width: 55px;
	height: 84px;
	min-height: 0px;
	margin: 239px -10000px -1px 0px;
}

#page .verticalspacer
{
	clear: both;
}

